import os
from pyproc import *
procOpts(nprocess=2)
FID('/Volumes/Group/NMR/NMR-raw/NSF_Oligos/RNA5/RNA5_HMQC_50mMKPhos_100D2O_25C_800_20201024')
CREATE('/Volumes/Group/NMR/NMR-raw/NSF_Oligos/RNA5/RNA5_HMQC_50mMKPhos_100D2O_25C_800_20201024/RNA5_HMQC_50mMKPhos_100D2O_25C_800_20201024.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('H1','13C')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref('H2O','C')
DIM(1)
TDSS()
SB()
GM(g1=10.0,g2=20.0)
ZF(factor=3)
FT()
PHASE(ph0=24.0,ph1=116.6,dimag=False)
REGIONS(regions=[0.0015,0.0855,0.3083,0.3542,0.617,0.6864,0.7416,0.9985])
BCWHIT()
DIM(2)
SB()
GM(g1=5.0,g2=10.0)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=132.6,ph1=83.5,dimag=False)
REGIONS(regions=[0.278,0.306,0.443,0.463,0.839,0.98])
BCWHIT()
run()